Bug 735155 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was k...
Keywords:
Status: CLOSED DUPLICATE of bug 730437
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ad852b6b51ce136b5ff936ed7b8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 15:51 UTC by Marcus Summers
Modified: 2012-03-20 19:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:40:40 UTC


Attachments (Terms of Use)
File: dso_list (23.01 KB, text/plain)
2011-09-01 15:51 UTC, Marcus Summers
no flags Details
File: maps (49.18 KB, text/plain)
2011-09-01 15:51 UTC, Marcus Summers
no flags Details
File: backtrace (82.44 KB, text/plain)
2011-09-01 15:51 UTC, Marcus Summers
no flags Details

Description Marcus Summers 2011-09-01 15:51:52 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Mounting Windows partition to listen to music when it crashed.
component:      rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Thu Sep  1 11:14:31 2011
uid:            500
username:       major

backtrace:      Text file, 84416 bytes
dso_list:       Text file, 23564 bytes
maps:           Text file, 50356 bytes

build_ids:
:7787b86f9784dc1968f61124e20efb8a82019a56
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecccc467685f74ec34eb4b267de79b131bd52a65
:831fb5cb4a9781f63f503749bd9ac4154fea8c00
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:ae094297b8768925a84e51a7f5d6074e7f63e0e5
:72fbfe913f5a03bf476199dc15471241e432cbca
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:861b8f00570f7e23ba89d21cbd047a302066d339
:798697a352bae4178953ba502fb04f33dd0ed987
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:4dd785c6dcb9c097a9428607a3afbc052644ca4e
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:73856b20192fd38b6156879733ab7c15a9091aef
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3fa71b6e18e23653d982faa0f05e8f66c15893a9
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:06480f1ac5266087f6b38c9f03182b29ded115e1
:6107eba86d7121c228a1a87b4bca1953448a4a01
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:e29bea78728d0fed313f3accca35144ca995c3a9
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:c6cdc619eac81afd5770e49e06c7459744c95248
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:159f6305f30a1edf18abe4487405dd3c577ff81f
:1305631487de7c3accd26a43abe0c42c14d7f24d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:64bfc53968c8f66196bc93cf82637181220310fc
:015461eb1dbf4f80b87a572a36090bc191d86534
:60f736171416bb4e0b4671308be6688143f65c00
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:14553fd64c3391287f7266322d8706aebb7e3d5e
:556dc456e04150d23e59763dce9a3be937267957
:19e63b1eb9dd5adab13f2f3b60f35cb16df215b0
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:5cc99abf24f7bfe618c06d0906f7b2364337fbdc
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:12b8f878874f9e3265f52c2fec75f39f95125704
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:3c708917c76dfe53257038d26bb67650dad8af94
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:2769313796d600526c151df1df0dbc709809fa3e
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:a416b9e760789993ae1a3e267f879744ccc45f31
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:de6a505586d1f5b200592e907c5364d38e277c86
:b238756196469156df058e5a56710d701e4e9245
:2dc4e4ea515eca25191148452fac07de08443eb8
:311e19a345eec807259e2c3b0519d9c8e2734579
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:826bb4d8376c62b913b61301b276adab50e11c5a
:00d442d929975854d57a7c4ef5fe966a8a3ef68c
:e012145a98558b7d015f3ccf3cacfac44b498980
:5c21c39abc041ce1831fa4ea3e856ccf77c4a9db
:e983a8345103b91550160b7549449a8a82ab02e7
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:8de310eaff8d1a95057bd54c666a816b43eb8135
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:8b64251424d56d05d721c8b3cd40918841acc3e8
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:c80d342cd8380b721df19011394f3c1c30fa51d3
:9220155cc75d064b55d74ba9918d92a8993a7d49
:31d8192b69d342582e8872c55a920908df36da56
:a10be3c7e7eae837b579984e648e5f2a61460eba
:f3e6118bb7daa8bc32dc0f2e55f57ab0fa35ee2f
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:57528270463272277a6a10a33721cfd7d6b3f296
:c05e4625ed11149b827e48ad111b0412d7f8064f
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:4ac0f9446bbfe47ac128b5d764c1340d4a8918e9
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:2765304f80b7abcbbbbd3faba5f199ab43620cd8
:837e1ca00132cf34660139487cceaddde3d607c5
:0337fc1db16a35a77717acdede1126378c3dd374
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:cd075f073e50e0d55afcbefe042da61a4486c101
:9d50d03e95495271073a618f000b7bfd76363cd3
:15f54c011b56e2756062557c16accf5ae62ba473
:596747ce3b9e966753abd4a1d3dbbdc175004141
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:ed5e48c86d6ff214036febc08e9dc97dd154c593
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28a29859df509d3d1edaf8bf5c1e41bc7c824df4
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:3fef793d31e6737400af94c5b121594d3aff98ba
:76b94b4ae153efd9758f96ac3fd0ff66f4d8b8d3
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:6ff69bfdc1c80cf6751bb2c0fc15e0ab9783dd3d
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:79e80c3ff3bff928d057b095c47d345e345e138a
:095e5af6d21569f2041728e801cb7dce22e28440
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:f1707e372317e715abda6306248198d6ca3567a8
:e8011ed6a97e164657ab0a6727626cef53e3efbf
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:8c524b129ffc82ca0dbf612d6861f2eba3249dda
:a2fef08ac42209df9d26dac4c54826fed68587c1
:629f465fde1e20295fd944a409793d3311f93b66
:91c61dddb4ea15261c76c958afcbf368a6e77f70
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4a0776d2b24e7540fc1445e042e7e4929349f466
:63c6440582432d7a60e5de8fb838e58f30d73eca
:ea36db45125395d792f6c9a44af273ca54fa25b6
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:a4e074fa19811f98ea33a4730efdad814bde524e
:d8c466268a8129b003c6d2e4ed9e1187c71281ae
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3c416f51c30538c0a59cc51d5a389850064633cc
:b90e5b098905de4db10f7b1e91fb60602a456bba
:2c6ccfab0769107a178b74b951bcf08b26110f04
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:050b31a5186168137919de23ef09f89550b0301d
:c010f5ed451791b4787e187edde46c2aff7f47ba
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:68b088c4046cd9ecb73bd966c37de83a72d8176e
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:e0e50b787fa3554a887b883b7c29a19a861251ef
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:XDG_SESSION_ID=1
:HOSTNAME=LinuxTop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d0347fa1de48a5022bca40ce00000012-1314884495.746765-1815282959
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-UFHvKR
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=major
:USERNAME=major
:MAIL=/var/spool/mail/major
:PATH=/home/major/Downloads/Komodo/Komodo-Edit-6.1.2-8334-linux-libcpp6-x86/INSTALLDIR/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/major/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/major
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1509
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/major
:SHLVL=1
:LOGNAME=major
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fyfAgzkwQJ,guid=dc3d10ea435e7538ee4b8a3a00000078
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/major
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-major-FdIADu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1517,unix/unix:/tmp/.ICE-unix/1517
:ORBIT_SOCKETDIR=/tmp/orbit-major
:SSH_AUTH_SOCK=/tmp/keyring-UFHvKR/ssh
:GPG_AGENT_INFO=/tmp/keyring-UFHvKR/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1707-LinuxTop-rhythmbox-2_TIME179322
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2086

var_log_messages:
:Aug 29 09:28:59 LinuxTop rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Aug 29 11:25:29 LinuxTop kernel: [ 7286.267087] rhythmbox[1997]: segfault at 2424648d ip 4bc6383d sp bfafffc0 error 4 in libgobject-2.0.so.0.2800.8[4bc4e000+4c000]
:Aug 29 11:25:33 LinuxTop abrt[14802]: saved core dump of pid 1997 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-29-11:25:29-1997.new/coredump (141860864 bytes)
:Aug 29 11:33:44 LinuxTop kernel: [ 7781.300456] rhythmbox[14824]: segfault at 2424648d ip 4bc6383d sp bfff23f0 error 4 in libgobject-2.0.so.0.2800.8[4bc4e000+4c000]
:Aug 29 11:33:47 LinuxTop abrt[15586]: saved core dump of pid 14824 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-29-11:33:44-14824.new/coredump (117100544 bytes)
:Aug 30 09:18:38 LinuxTop rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Aug 30 09:24:17 LinuxTop kernel: [  638.729723] rhythmbox[2001]: segfault at 2424648d ip 4bc6383d sp bfa22580 error 4 in libgobject-2.0.so.0.2800.8[4bc4e000+4c000]
:Aug 30 09:24:19 LinuxTop abrt[3175]: saved core dump of pid 2001 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-30-09:24:17-2001.new/coredump (118374400 bytes)
:Aug 31 13:36:09 LinuxTop rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep  1 11:14:20 LinuxTop rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep  1 11:14:34 LinuxTop abrt[14205]: saved core dump of pid 2086 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-01-11:14:31-2086.new/coredump (169676800 bytes)

xsession_errors:
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:  File "/usr/lib/rhythmbox/plugins/artdisplay/LocalCoverArtSearch.py", line 92, in _enum_children_cb
:*** glibc detected *** rhythmbox: free(): invalid pointer: 0x0c7a67b8 ***
:/usr/lib/librhythmbox-core.so.4[0x41272d5b]
:0019f000-001a3000 r-xp 00000000 fd:00 46070      /usr/lib/rhythmbox/plugins/notification/libnotification.so
:001a3000-001a4000 rw-p 00003000 fd:00 46070      /usr/lib/rhythmbox/plugins/notification/libnotification.so
:002f2000-002ff000 r-xp 00000000 fd:00 46051      /usr/lib/rhythmbox/plugins/generic-player/libgeneric-player.so
:002ff000-00300000 rw-p 0000c000 fd:00 46051      /usr/lib/rhythmbox/plugins/generic-player/libgeneric-player.so
:00300000-0030a000 r-xp 00000000 fd:00 46055      /usr/lib/rhythmbox/plugins/iradio/libiradio.so
:0030a000-0030b000 rw-p 00009000 fd:00 46055      /usr/lib/rhythmbox/plugins/iradio/libiradio.so
:0030b000-0031e000 r-xp 00000000 fd:00 46054      /usr/lib/rhythmbox/plugins/ipod/libipod.so
:0031e000-0031f000 rw-p 00012000 fd:00 46054      /usr/lib/rhythmbox/plugins/ipod/libipod.so
:00410000-00426000 r-xp 00000000 fd:00 46047      /usr/lib/rhythmbox/plugins/daap/libdaap.so
:00426000-00427000 rw-p 00015000 fd:00 46047      /usr/lib/rhythmbox/plugins/daap/libdaap.so
:0042e000-00432000 r-xp 00000000 fd:00 46063      /usr/lib/rhythmbox/plugins/mmkeys/libmmkeys.so
:00432000-00433000 rw-p 00003000 fd:00 46063      /usr/lib/rhythmbox/plugins/mmkeys/libmmkeys.so
:0054a000-0056a000 r-xp 00000000 fd:00 46040      /usr/lib/rhythmbox/plugins/audioscrobbler/libaudioscrobbler.so
:0056a000-0056b000 rw-p 00020000 fd:00 46040      /usr/lib/rhythmbox/plugins/audioscrobbler/libaudioscrobbler.so
:005b3000-005c6000 r-xp 00000000 fd:00 46066      /usr/lib/rhythmbox/plugins/mtpdevice/libmtpdevice.so
:005c6000-005c7000 rw-p 00013000 fd:00 46066      /usr/lib/rhythmbox/plugins/mtpdevice/libmtpdevice.so
:009ae000-009be000 r-xp 00000000 fd:00 46039      /usr/lib/rhythmbox/plugins/audiocd/libaudiocd.so
:009be000-009bf000 rw-p 00010000 fd:00 46039      /usr/lib/rhythmbox/plugins/audiocd/libaudiocd.so
:00b42000-00b45000 r-xp 00000000 fd:00 46073      /usr/lib/rhythmbox/plugins/power-manager/libpower-manager.so
:00b45000-00b46000 rw-p 00002000 fd:00 46073      /usr/lib/rhythmbox/plugins/power-manager/libpower-manager.so
:00bdb000-00be4000 r-xp 00000000 fd:00 46064      /usr/lib/rhythmbox/plugins/mpris/libmpris.so
:00be4000-00be5000 rw-p 00009000 fd:00 46064      /usr/lib/rhythmbox/plugins/mpris/libmpris.so
:00f9b000-00fa0000 r-xp 00000000 fd:00 46042      /usr/lib/rhythmbox/plugins/cd-recorder/libcd-recorder.so
:00fa0000-00fa1000 rw-p 00004000 fd:00 46042      /usr/lib/rhythmbox/plugins/cd-recorder/libcd-recorder.so
:00fc7000-00fcf000 r-xp 00000000 fd:00 46048      /usr/lib/rhythmbox/plugins/dbus-media-server/libdbus-media-server.so
:00fcf000-00fd0000 rw-p 00007000 fd:00 46048      /usr/lib/rhythmbox/plugins/dbus-media-server/libdbus-media-server.so
:08048000-0804d000 r-xp 00000000 fd:00 58445      /usr/bin/rhythmbox
:0804d000-08052000 rw-p 00004000 fd:00 58445      /usr/bin/rhythmbox
:41235000-4135b000 r-xp 00000000 fd:00 8325       /usr/lib/librhythmbox-core.so.4.0.0
:4135b000-41360000 rw-p 00126000 fd:00 8325       /usr/lib/librhythmbox-core.so.4.0.0

Comment 1 Marcus Summers 2011-09-01 15:51:56 UTC
Created attachment 521039 [details]
File: dso_list

Comment 2 Marcus Summers 2011-09-01 15:51:57 UTC
Created attachment 521040 [details]
File: maps

Comment 3 Marcus Summers 2011-09-01 15:51:59 UTC
Created attachment 521041 [details]
File: backtrace

Comment 4 abrt-bot 2012-03-20 19:40:40 UTC
Backtrace analysis found this bug to be similar to bug #730437, closing as duplicate.

Bugs which were found to be similar to this bug: 
  gedit: bug #730437
  rhythmbox: bug #725390, bug #731108, bug #736019, bug #736306, bug #738100

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 730437 ***


Note You need to log in before you can comment on or make changes to this bug.